{{<partials-page}} {{$head}} {{> partials-head}}
    <noscript>
        <meta http-equiv="refresh" content="{{sessionTimeOut}};url='/session-timeout'" />
    </noscript>
    {{/head}}
    {{$pageTitle}}
    {{#errorlist.length}}{{#t}}pages.error-in-title{{/t}}{{/errorlist.length}} 
    {{#t}}pages.qualified-health-professional.title{{/t}}
    {{/pageTitle}}
    {{$page-content}}
    <span class="govuk-caption-l">{{#t}}pages.qualified-health-professional.subHeader{{/t}}</span>
    <div class="govuk-form-group">
        {{#fields}}
        {{#renderField}}{{/renderField}}
        {{/fields}}
    

    <span id="qualified-health-professional-hint" class="govuk-hint"><br>
        <details class="govuk-details" data-module="govuk-details">
            <summary class="govuk-details__summary"><span
                    class="govuk-details__summary-text">{{#t}}pages.qualified-health-professional.viewTheListEligible{{/t}}</span>
            </summary>
            <div class="govuk-details__text">
                <p>{{#t}}pages.qualified-health-professional.listEligibleProfess{{/t}}</p>
                <ul class="govuk-list govuk-list--bullet">
                    <li>{{#t}}pages.qualified-health-professional.eligible1{{/t}}</li>
                    <li>{{#t}}pages.qualified-health-professional.eligible2{{/t}}</li>
                    <li>{{#t}}pages.qualified-health-professional.eligible3{{/t}}</li>
                    <li>{{#t}}pages.qualified-health-professional.eligible4{{/t}}</li>
                    <li>{{#t}}pages.qualified-health-professional.eligible5{{/t}}</li>
                    <li>{{#t}}pages.qualified-health-professional.eligible6{{/t}}</li>
                    <li>{{#t}}pages.qualified-health-professional.eligible7{{/t}}</li>
                    <li>{{#t}}pages.qualified-health-professional.eligible8{{/t}}</li>
                    <li>{{#t}}pages.qualified-health-professional.eligible9{{/t}}</li>
                    <li>{{#t}}pages.qualified-health-professional.eligible10{{/t}}</li>
                    <li>{{#t}}pages.qualified-health-professional.eligible11{{/t}}</li>
                    <li>{{#t}}pages.qualified-health-professional.eligible12{{/t}}</li>
                    <li>{{#t}}pages.qualified-health-professional.eligible13{{/t}}</li>
                    <li>{{#t}}pages.qualified-health-professional.eligible14{{/t}}</li>
                    <li>{{#t}}pages.qualified-health-professional.eligible15{{/t}}</li>
                    <li>{{#t}}pages.qualified-health-professional.eligible16{{/t}}</li>
                    <li>{{#t}}pages.qualified-health-professional.eligible17{{/t}}</li>
                    <li>{{#t}}pages.qualified-health-professional.eligible18{{/t}}</li>
                </ul>
            </div>
            
        </details>
    </span>
</div>
    {{#input-submit}}continue {{#id}}{{id}}-button{{/id}}{{/input-submit}}

    {{>partials-session-timeout-popup}}
    {{/page-content}}
    {{/partials-page}}